<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006180059</ID>
<TITRE_TA>III : Dérogations au profit de diverses commissions</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1982-01-01" etat="MODIFIE" fin="2007-12-29" id="LEGIARTI000006315293" num="L136" origine="LEGI"/>
<LIEN_ART debut="2007-12-29" etat="MODIFIE" fin="2017-09-01" id="LEGIARTI000018014189" num="L136" origine="LEGI"/>
<LIEN_ART debut="2017-09-01" etat="ABROGE_DIFF" fin="2027-01-01" id="LEGIARTI000033817287" num="L136" origine="LEGI"/>
<LIEN_ART debut="2027-01-01" etat="VIGUEUR_DIFF" fin="2999-01-01" id="LEGIARTI000053189686" num="L136" origine="LEGI"/>
<LIEN_ART debut="2016-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031816248" num="L136 A" origine="LEGI"/>
<LIEN_ART debut="1982-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006315294" num="L137" origine="LEGI"/>
<LIEN_ART debut="1992-07-04" etat="MODIFIE" fin="1994-09-02" id="LEGIARTI000006315296" num="L138" origine="LEGI"/>
<LIEN_ART debut="1994-09-02" etat="MODIFIE" fin="2010-05-01" id="LEGIARTI000006315297" num="L138" origine="LEGI"/>
<LIEN_ART debut="2010-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000022175268" num="L138" origine="LEGI"/>
<LIEN_ART debut="1982-01-01" etat="MODIFIE" fin="1992-07-04" id="LEGIARTI000006315295" num="L138" origine="LEGI"/>
<LIEN_ART debut="1993-08-18" etat="MODIFIE" fin="2010-05-08" id="LEGIARTI000006315862" num="L139" origine="LEGI"/>
<LIEN_ART debut="2010-05-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000022327426" num="L139" origine="LEGI"/>
<LIEN_ART debut="1986-01-03" etat="MODIFIE" fin="1993-08-18" id="LEGIARTI000006315861" num="L139" origine="LEGI"/>
<LIEN_ART debut="1993-08-18" etat="MODIFIE" fin="1997-04-11" id="LEGIARTI000006315299" num="L139 A" origine="LEGI"/>
<LIEN_ART debut="2004-08-31" etat="MODIFIE" fin="2010-11-01" id="LEGIARTI000006315301" num="L139 A" origine="LEGI"/>
<LIEN_ART debut="2010-11-01" etat="MODIFIE" fin="2011-06-12" id="LEGIARTI000022423213" num="L139 A" origine="LEGI"/>
<LIEN_ART debut="2011-06-12" etat="MODIFIE" fin="2017-05-05" id="LEGIARTI000024166652" num="L139 A" origine="LEGI"/>
<LIEN_ART debut="2017-05-05" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000034598237" num="L139 A" origine="LEGI"/>
<LIEN_ART debut="1990-06-15" etat="MODIFIE" fin="1993-08-18" id="LEGIARTI000006315298" num="L139 A" origine="LEGI"/>
<LIEN_ART debut="1997-04-11" etat="MODIFIE" fin="2004-08-31" id="LEGIARTI000006315300" num="L139 A" origine="LEGI"/>
<LIEN_ART debut="2012-05-07" etat="MODIFIE" fin="2013-12-20" id="LEGIARTI000025827740" num="L139 B" origine="LEGI"/>
<LIEN_ART debut="2013-12-20" etat="MODIFIE" fin="2014-05-30" id="LEGIARTI000028060083" num="L139 B" origine="LEGI"/>
<LIEN_ART debut="2014-05-30" etat="MODIFIE" fin="2017-05-05" id="LEGIARTI000029012255" num="L139 B" origine="LEGI"/>
<LIEN_ART debut="2017-05-05" etat="MODIFIE" fin="2017-09-17" id="LEGIARTI000034598221" num="L139 B" origine="LEGI"/>
<LIEN_ART debut="2017-09-17" etat="MODIFIE" fin="2018-01-01" id="LEGIARTI000035588470" num="L139 B" origine="LEGI"/>
<LIEN_ART debut="2018-01-01" etat="MODIFIE" fin="2018-06-23" id="LEGIARTI000036428478" num="L139 B" origine="LEGI"/>
<LIEN_ART debut="2018-06-23" etat="MODIFIE" fin="2022-03-01" id="LEGIARTI000037094968" num="L139 B" origine="LEGI"/>
<LIEN_ART debut="2022-03-01" etat="MODIFIE" fin="2024-06-02" id="LEGIARTI000044961506" num="L139 B" origine="LEGI"/>
<LIEN_ART debut="2024-06-02" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049635574" num="L139 B" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006069583" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Livre des procédures fiscales" debut="1938-06-01" fin="2999-01-01" id_txt="LEGITEXT000006069583">Livre des procédures fiscales</TITRE_TXT>
<TM>
<TITRE_TM debut="1938-06-01" fin="2999-01-01" id="LEGISCTA000006084350">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1938-06-01" fin="2999-01-01" id="LEGISCTA000006114549">Première partie : Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1938-06-01" fin="2999-01-01" id="LEGISCTA000006133962">Titre II : Le contrôle de l'impôt</TITRE_TM>
<TM>
<TITRE_TM debut="1981-07-01" fin="2999-01-01" id="LEGISCTA000006147334">Chapitre III : Le secret professionnel en matière fiscale</TITRE_TM>
<TM>
<TITRE_TM debut="1981-07-01" fin="2999-01-01" id="LEGISCTA000006163100">Section II : Dérogations à la règle du secret professionnel</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
